body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Roboto", Arial, sans-serif;
}

#content {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 10px 0 0 0;
  background-color: #EBF7FF;
}

#content.results {
  background: #183964;
  color: white;
}

.wrapper-main-content {
  padding-top: 12em;
}

.prescreener .wrapper-main-content {
  padding-top: 20em;
}

.prescreener header,
.assessment header {
  z-index: 100;
}

.results header, .intro header, .prescreener header {
  position: fixed;
  width: 100%;
  top: 0;
}

h1 {
  color: #4D4D4D;
  text-align: left;
  font-size: 32px;
  letter-spacing: 0;
  margin-top: 4vw;
  margin-bottom: 4vw;
  line-height: 1.4em;
  transition: all 0.5s ease-in-out;
}

/* h1::after {
  background-color: #009EDB;
  width: 105px;
  height: 6px;
  content:"";
  display: block;
  margin-top: 6px;
} */

h1.header img {
  width: 50px;
  float: left;
  margin-right: 25px;
  transition: all 0.5s ease-in-out;
}

h1.header a,
h1.header a:hover,
h1.header a:visited,
h1.header a:active,
h1.header a:link {
  color: white;
  text-decoration: none;
  font-size: 1.2em;
  line-height: 0.9em;
  padding: 0;
  margin: 0;
  display: block;
  float: left;
  width: calc(100% - 100px);
}

h1.header a span {
  font-size: 0.4em;
  font-weight: normal;
  max-width: 360px;
  display: block;
  margin-top: 10px;
  line-height: 1.3em;
  transition: all 0.5s ease-in-out;
}

h1.header-shrinked {
  /* transform: scale(0.7); */
  transition: all 0.5s ease-in-out;
  margin-top: 2vw;
  margin-bottom: 2vw;
  font-size: 18px;
  line-height: 0.9em;
}

h1.header-shrinked a span {
  max-width: 200px;
  margin-top: 5px;
  transition: all 0.5s ease-in-out;
}

h1.header-shrinked img {
  width: 28px;
  margin-right: 12px;
  transition: all 0.5s ease-in-out;
}

#content.results h1 {
  color: white;
}

#content.intro {
  padding-bottom: 100px;
  font-weight: 200;
  line-height: 1.6em;
}

#content.intro h2 {
  margin-top: 60px;
}

.intro .intro-sat-sub {
  display: block;
  width: 100%;
  border: 1px solid white;
  padding: 20px 20px 20px 60px;
  text-align: left;
  color: white;
  background: transparent;
  font-size: 1.2em;
  font-weight: bold;
  cursor: pointer;
  background-image: url('../img/info-icon.png');
  background-repeat: no-repeat;
  background-position: 20px 20px;
  background-size: 20px 20px;
}

.intro .intro-sat-sub-selected {
  background-color: white;
  color: #183964;
}

.intro .but-start {
  font-weight: normal;
  border-radius: 20px;
}

#intro-extra-sections {
  margin-top: 4em;
}

#but-start-top {
  padding: 15px 0;
  width: 160px;
  font-size: 0.9em;
  margin-top: 1em;
  margin-bottom: 1em;
  transition: all 0.5s ease-in-out;
}

h1.header-shrinked #but-start-top {
  width: 100px;
  margin-top: 0.5;
  margin-bottom: 0.5;
  transition: all 0.5s ease-in-out;
}

.wrapper {
  margin-left: 20px;
  margin-right: 20px;
}

.steps-wrapper {
  box-shadow: 2px 2px 8px 6px rgba(0,0,0,0.05);
  border-radius: 20px;
  margin: 0 20px 20px 20px;
  padding-bottom: 4px;
}

.step {
  display: none;
}

.step-selected {
  display: block;
}

#nav-wrapper {
  position: sticky;
  top: 0px;
  z-index: 1000;
  height: 100px;
  background: #EBF7FF;
  margin-bottom: 40px;
}

.nav {
  position: relative;
}

#steps-nav {
  list-style: none;
  position: relative;
  min-height: 60px;
  margin: 0 0 20px 0;
  padding: 0;
}

#nav-progress {
  width: 95%;
  height: 4px;
  background: linear-gradient(to right, #009EDB 1%, #b7e2ff 1%);
  position: absolute;
  left: 0;
  top: 48px;
  content: "";
  z-index: 1;
}

#steps-nav li {
  margin: 2em 0;
  padding: 45px 0 15px 0;
  display: block;
  counter-increment: inst;
  width: 32px;
  position: absolute;
  top: 0;
  text-align: center;
  color: #9B9B9B;
  font-size: 0.7em;
  font-weight: lighter;
  cursor: pointer;
  z-index: 2;
}

#steps-nav li::before {
  content: counter(inst);

  background: #b7e2ff;
  color: #6cc0f9;

  font-size: 1em;
  line-height: 32px;
  font-weight: 900;

  border-radius: 100px;
  font-size: 1.5em;
  text-align: center;
  left: calc(50% - 18px);
  top: 0;
  height: 30px;
  width: 30px;
  padding: 6px;
  position: absolute;

  transition: all 0.2s ease-in-out;

  z-index: -1;
}

#steps-nav li.step-nav-selected,
#steps-nav li.step-nav-previous {
  color: #009EDB;
}

#steps-nav li.step-nav-selected::before,
#steps-nav li.step-nav-previous::before {
  background-color: #009EDB;
  color: white;
}

#step-nav1 {
  left: 0;
}

#step-nav2 {
  left: 32%;
}

#step-nav3 {
  left: 64%;
}

#step-nav4 {
  left: 93%;
}

#steps-nav li.step-nav-results {
  cursor: default;
}

#steps-nav li.step-nav-results::before {
  background: #fff;
}

#nav-back {
  display: none;
}

#nav-back a,
#nav-back a:hover,
#nav-back a:visited,
#nav-back a:link,
#nav-back a:active {
  color: white;
}

.step-sideblock {
  margin: 0 auto;
  border-radius: 20px;
}

.step-subnav {
  background-color: white;
  margin: 0;
  padding: 0;
}
.step-subnav ul {
  padding: 0;
  margin: 0;
}
.step-subnav ul li {
  list-style-type: none;
  padding: 20px 20px 20px 60px;
  color: #183964;
  font-weight: 100;
  font-size: 0.9em;
  cursor: pointer;
  text-align: right;
}

.step-subnav ul li.step-subnav-selected {
  background-color: #EBECED;
  font-weight: 400;
}

.step-subnav ul li.step-subnav-completed {
  background-image: url('../img/ico-correct.png');
  background-size: 16px auto;
  background-position: 30px center;
  background-repeat: no-repeat;
}

.step-titleblock {
  color: white;
  background-color: #009EDB;
  padding: 20px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  position: relative;
}

.step-titleblock:before {
  content: "";
  width: 100px;
  height: 100px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100% 100%;
  position: absolute;
  top: -20px;
  left: 5px;
}

.title-underlined {
  text-align: left !important;
  font-size: 2em !important;
}

.title-underlined::after {
  background-color: #009EDB;
  width: 105px;
  height: 6px;
  content:"";
  display: block;
  margin-top: 6px;
}

.title-underlined-small {
  font-size: 1.4em !important;
  margin-top: 3em;
}

.title-underlined-small::after {
  height: 2px;
  font-size: 1em;
}

#step1 .step-titleblock:before {
    background-image: url('../img/readiness-preparedness-icon.svg');
}
#step2 .step-titleblock:before {
    background-image: url('../img/sdg-alignment-icon.svg');
}
#step3 .step-titleblock:before {
    background-image: url('../img/investment-icon.svg');
}
#step4 .step-titleblock:before {
    background-image: url('../img/managment-icon.svg');
}

.step-titleblock .popup-open{
  float: right;
  font-size: large;
  font-weight: bold;
  padding: 10px 16px;
  border-radius: 100px;
  background-color: #0386B9;
  color: white;
  cursor: pointer;
  border: none;
  margin-top: 0;
  margin-right: 0;
  box-shadow: none;
}

.step-titleblock #menu-slide {
  width: 40px;
  height: 40px;
  background-image: url('../img/ico-menu-open.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 90% auto;
  float: right;
  margin-left: 10px;
}

.step-number {
  font-size: 48px;
  float: left;
  text-align: center;
  width: 10%;
  margin: 0 5% 0 0;
}

.step-title {
  font-size: 16px;
  font-weight: normal;
  text-align: left;
  width: calc(100% - 200px);
  margin: 0 0 0 80px;
  padding: 10px;
  text-transform: uppercase;
  float: left;
}

.step-main {
  background: white;
  padding: 20px;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}

.step-factor-title {
  color: #009EDB;
  font-size: 1.4em;
  border-bottom: 3px solid #009EDB;
  position: relative;
}

.step-factor-title-info, .step-subfactor-title-info {
  display: block;
  background-color: #009EDB;
  color: white;
  position: absolute;
  right: 0;
  top: -10px;
  padding: 4px 10px;
  font-size: large;
  font-weight: bold;
  border-radius: 100px;
  cursor: pointer;
  border: none;
}

.step-subfactor-title {
  font-size: 1.2em;
  border-bottom: 1px solid #4D4D4D;
  margin-bottom: 0;
  margin-top: 40px;
  position: relative;
}

.step-question {
  padding-top: 10px;
}

.step-question-statement {
  font-size: 1em;
  margin: 0;
  font-weight: normal;
  padding: 20px 0;
}

.step-question-statement span.description {
  font-size: 0.9em;
  font-weight: normal;
  display: block;
  font-style: italic;
  margin-top: 10px;
}

.step-question-statement span.seq_id {
  color: #009EDB;
}

.step-next, .but-recalculate, .but-start, .but-continue {
  background-color: #009EDB;
  color: white;
  border: none;
  padding: 16px 24px;
  margin-top: 40px;
  margin-bottom: 30px;
  font-family: Roboto;
  text-align: center;
  font-size: 26px;
  letter-spacing: 0;
  cursor: pointer;
  text-decoration: none;
}

.prescreener .but-continue {
  display: block;
  text-align: center;
  margin: 20px auto 40px auto;
}

a.but-start,
a.but-start:active,
a.but-start:hover,
a.but-start:visited {
  float: none;
  margin: 60px auto;
  display: block;
  padding: 20px 40px;
  text-decoration: none;
  max-width: 200px;
  color: white
}

.but-recalculate-inactive {
  background-color: #AAA;
  color: #DDD;
  cursor: default;
}

.but-recalculate {
  margin: 0 auto 20px auto;
  max-width: 200px;
}

.step-questions-category {
  border-radius: 10px;
  background-color: #C4E7FF;
  padding: 20px;
  margin-bottom: 30px;
  box-shadow: 2px 2px 8px 6px rgba(208,230,245,1);
}

.step-questions-category .step-questions-wrapper {
  display: none;
}

.step-questions-category-active {
  background-color: white;
}

.step-questions-category.step-questions-category-active .step-questions-wrapper {
  display: block;
}

.step-question-category-title {
  font-size: 1.5em;
  margin: 0 0 20px 0;
  padding-bottom: 10px;
  cursor: pointer;
  color: #000;
  border-bottom: 1px solid #000;
  background-image: url('../img/edit-pen.svg');
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 28px;
}

.step-questions-category-active .step-question-category-title {
  color: #009EDB;
  border-bottom: 1px solid #009EDB;
  background-image: none;
}

.step1-cat-next, .step-factor-next {
  background-color: #009EDB;
  color: white;
  border: none;
  padding: 12px 18px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Roboto;
  text-align: center;
  font-size: 20px;
  letter-spacing: 0;
  cursor: pointer;
  float: right;
}

.response-slider-wrapper {
  width: 260px;
  margin: 20px auto;
}

.slider-wrapper {
  position: relative;
  z-index: 11;
}

.response-slider {
  height: 38px;
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
  background: transparent;
  width: 100%;
  height: 20px;
}
.response-slider:focus {
  outline: none;
}
.response-slider::-webkit-slider-runnable-track {
  width: 100%;
  height: 6px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  background: #9B9B9B;
  border-radius: 5px;
}
.response-slider::-webkit-slider-thumb {
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  height: 36px;
  width: 36px;
  border: none;
  border-radius: 100px;
  background: #009EDB;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -11px;
}
.response-slider:focus::-webkit-slider-runnable-track {
  background: #9B9B9B;
}
.response-slider::-moz-range-track {
  width: 100%;
  height: 1px;
  /* cursor: pointer; */
  /* animate: 0.2s; */
  /* background: #9B9B9B; */
  border-radius: 100px;
}
.response-slider::-moz-range-thumb {
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  height: 36px;
  width: 36px;
  border: none;
  border-radius: 100px;
  background: #009EDB;
  cursor: pointer;
}
.response-slider::-ms-track {
  width: 100%;
  height: 6px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.response-slider::-ms-fill-lower {
  background: #9B9B9B;
  border-radius: 10px;
}
.response-slider::-ms-fill-upper {
  background: #9B9B9B;
  border-radius: 12px;
}
.response-slider::-ms-thumb, #scope-slider::-ms-thumb {
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
  margin-top: 1px;
  height: 36px;
  width: 36px;
  border: none;
  border-radius: 100px;
  background: #9B9B9B;
  cursor: pointer;
}
.response-slider:focus::-ms-fill-lower {
  background: #9B9B9B;
}
.response-slider:focus::-ms-fill-upper {
  background: #9B9B9B;
}

.response-slider-min {
  width: 50px;
  float: left;
  text-align: left;
}

.response-slider-max {
  width: 50px;
  float: right;
  text-align: right;
}

.response-slider-indicator {
  width: 110px;
/*  min-height: 60px; */
  background-color: #9B9B9B;
  border-radius: 5px;
  position: relative;
  margin-top: 10px;
  margin-left: -45px;
  padding: 5px 10px;
  color: #FFF;
  text-align: center;
  font-weight: bold;
  font-size: 11pt;
  box-shadow: 2px 2px 8px 6px rgba(0,20,60,0.1);
}

.response-slider-indicator:before {
  content: "";
  display: block;
  position: absolute;
  left: 51px;
  top: -10px;
  border-bottom: 10px solid #9B9B9B;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}

.results-title {
  color: white;
  text-align: center;
}

.step-results {
  background-color: #183964;
  color: white;
  box-shadow: none;
  margin-bottom: 3em;
}

.results-scale {
  display: flex;
  position: relative;
  margin-top: 30px;
}

.results-scale::before {
  content: "";
  position: absolute;
  width: 78%;
  height: 2px;
  left: 11%;
  background: white;
  opacity: 0.5;
  top: 4px;
}

.results-scale-item {
  width: 20%;
  text-align: center;
  background-image: url('../img/dot-line.png');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: auto 50%;
  padding: 50px 0 10px 0;
  line-height: 1em;
  font-weight: bold;
  transform: scale(0.7);
  transform-origin: top center;
  opacity: 0.5;
  transition: all 0.5s ease-in-out;
  font-size: 0.4em;
}

.results-scale-item.results-scale-item-scored {
  transform: scale(1);
  opacity: 1;
  margin-top: -4px;
  transition: all 0.5s ease-in-out;
}

.results-scale-item img {
  width: 32px;
}

#result-label {
  text-align: center;
  width: 300px;
  margin: 10px auto 0 auto;
  font-size: 48px;
  font-weight: 700;
}

.result-gauge {
  width: 360px;
  height: 200px;
  display: block;
  margin: auto;
}

.result-feedback-overall {
  margin-top: 30px;
}

.result-feedback-intial {
  display: none;
}

.result-feedback-resource img {
  width: 32px;
  margin-right: 10px;
}

.result-feedback-resource a,
.result-feedback-resource a:visited,
.result-feedback-resource a:link,
.result-feedback-resource a:active,
.result-feedback-resource a:hover
{
  color: white;
  font-size: 1.2em;
}

.prescreener .result-feedback-overall {
  text-align: center;
  font-size: 1.5em;
  font-weight: 700;
}

.result-feedback-partial-wrapper {
  margin-top: 80px;
}

.result-feedback-partial {
  color: black;
  background-color: #EBF7FF;
  border-radius: 10px;
  position: relative;
  padding: 20px;
  margin-bottom: 80px;
}

.result-feedback-partial h4 {
  font-size: 1.2em;
  margin: 0 0 20px 0;
}

.result-feedback-partial::before {
  content: "";
  position: absolute;
  display: block;
  top: -60px;
  right: 30px;
  width: 120px;
  height: 120px;
  border-radius: 100px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
}

#result-feedback-readiness::before {
  background-image: url('../img/readiness-preparedness-icon.svg');
}
#result-feedback-sdg::before {
    background-image: url('../img/sdg-alignment-icon.svg');
}
#result-feedback-record::before {
    background-image: url('../img/investment-icon.svg');
}
#result-feedback-team::before {
    background-image: url('../img/managment-icon.svg');
}

.result-feedback-content {
  display: none;
}

.results-divider {
  box-shadow: 0 6px 10px -2px rgba(0,10,40,0.2);
  margin-top: 3em;
}

.result-feedback-breakdown-wrapper {
  margin-top: 9em;
}

#results-weights-conf-wrapper {
  margin-top: 9em;
  margin-bottom: 5em;
}

#result-prioritysf-list li {
  margin: 20px 0;
}

.weights-sliders {
  width: 320px;
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin: 30px auto;
}

.weights-sliders-title {
  margin: 20px 0 0 0;
}

.noUi-handle {
  background: #0d6efd !important;
  border-radius: 50%  !important;
  width: 20px  !important;
  height: 20px  !important;
  box-shadow: none  !important;
  top: -5px  !important;
  border: none  !important;
}

.noUi-horizontal .noUi-handle:before,
.noUi-horizontal .noUi-handle:after {
  display: none;
}

.noUi-target {
  background: #d5dbe5 !important;
  box-shadow: none !important;
  border: none !important;
  border-radius: 10px !important;
}

.noUi-horizontal {
  height: 10px !important;
}

.noUi-connect {
  background: #009EDB !important;
}

.noUi-connects {
  border-radius: 10px !important;
}

.noUi-tooltip::after {
  content: "%";
}

.noUi-touch-area {
  background: #009EDB !important;
  box-shadow: 1px 1px 3px 3px rgba(0,0,0,0.5);
  border-radius: 100px;
  cursor: pointer;
}

.indicator-wrapper {
  min-height: 70px;
  position: relative;
}

.thick-rail {
  height: 1px;
  background: #9B9B9B;
  border: none;
  position: absolute;
  left: 0;
  bottom: 93px;
  z-index: 9;
  width: 100%;
}

.thick {
  width: 14px;
  height: 14px;
  position: absolute;
  top: -40px;
  z-index: 10;
  border: 1px solid #9B9B9B;
  border-radius: 100px;
  background: white;
}

.thick0 {
  left: 0;
}

.thick1 {
  left: 25%;
}

.thick2 {
  left: calc(50% - 4px);
}

.thick3 {
  left: calc(75% - 10px);
}

.thick4 {
  left: calc(100% - 16px);
}

.results-title-interactive {
  display: block;
}

.results-title-static {
  display: none;
}

.weights-number {
  display: none;
}

.header {
  position: relative;
}

#ico-print {
  position: absolute;
  top: 0;
  right: 0;
  width: 32px;
  height: 32px;
  cursor: pointer;
  display: none;
}

.icon-dark {
  display: none;
}

.icon-light {
  display: inline;
}

.results #ico-print {
  display: block;
}

.prescreener {
  background: #183964;
}

.prescreener #content {
  background: none;
  color: white;
  padding: 0;
}

.prescreener #content header, .index #content header, .assessment #content.results header {
  background: #183964;
  box-shadow: 2px 2px 6px 4px rgba(0,10,40,0.2);
  padding: 4vw 0 3vw 0;
  margin-bottom: 3vw;
}

.index #content header, .assessment #content.results header {
  padding: 0.1vw 0;
}

.assessment #content header a {
  color: #009EDB;
}

.assessment #content.results header a {
  color: white;
}

.prescreener h1 {
  color: white;
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.prescreener h2 {
  color: #009EDB;
  display: block;
}

#ps-progressbar {
  width: 100%;
  height: 4px;
  background: linear-gradient(to right, #009EDB 1%, #005589 1%);
  margin-bottom: 15px;
}

#ps-complete-ind {
  text-align: right;
  color: #009EDB;
  margin-bottom: 30px;
  font-size: 0.9em;
}

.prescreener .response-slider::-moz-range-track {
  width: 100%;
  height: 1px;
  cursor: pointer;
  animate: 0.2s;
  background: #FFF;
  border-radius: 100px;
}

.ps-question {
  position: relative;
}

.ps-question .step-factor-title-info {
  top: 0;
}

.ps-question-statement {
  font-size: 1em;
}

.ps-question-description {
  display: block;
  margin-left: 20px;
  font-style: italic;
  font-weight: lighter;
  margin-top: 8px;
}

.ps-question-description a,
.ps-question-description a:link,
.ps-question-description a:active,
.ps-question-description a:hover,
.ps-question-description a:visited {
  color: white;
  text-align: underline;
}

.prescreener .thick {
  background: white;
}

.step-next {
  float: right;
  border-radius: 10px;
}

footer {
  background: #183964;
  color: white;
  padding: 4em 0;
  box-shadow: 2px 2px 6px 4px rgba(0,10,40,0.2);
}

footer .footer-content {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

@media only screen and (min-width: 720px) {
  .wrapper {
    margin-left: 40px;
    margin-right: 40px;
  }

  #steps-nav li {
    font-size: 0.9em;
  }

  .steps-wrapper {
    margin: 40px 0 0 0;
    box-shadow: none;
    border-radius: 0;
  }

  #but-start-top {
    position: absolute;
    right: 0;
    margin-top: 10px;
    margin-bottom: 0;
  }

  .intro .intro-sat-sub {
    display: inline-block;
    width: 33%;
  }

  .results .steps-wrapper {
    margin: 20px 0 0 0;
    border-radius: 0;
    box-shadow: none;
  }

  .results-scale::before {
    height: 2px;
    top: 8px;
  }

  .results-scale-item {
    background-size: auto 40%;
    padding: 70px 5% 10px 5%;
    font-size: 1em;
  }

  .results-scale-item img {
    width: 64px;
  }

  .result-feedback-partial {
    padding: 30px;
  }

  .result-feedback-partial h4 {
    margin: 0 0 30px 0;
  }

  .result-feedback-partial-wrapper {
    margin-top: 100px;
  }

  .step-questions-category {
    padding: 25px;
    margin-bottom: 50px;
  }

  .weights-sliders {
    width: 480px;
  }

}

@media only screen and (min-width: 1024px) {
  .wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 900px;
  }

  .step {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }

  #step4 {
    width: auto;
  }

  .step-sideblock {
    width: 260px;
    float: left;
    margin-right: 20px;
    box-shadow: 2px 2px 8px 6px rgba(0,0,0,0.05);
  }

  .step-subnav {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    padding-bottom: 20px;
  }

  .step-title {
    width: calc(100% - 160px);
  }

  .step-main {
    width: calc(100% - 360px);
    float: left;
    border-radius: 20px;
    box-shadow: 2px 2px 8px 6px rgba(0,0,0,0.05);
    padding: 20px 30px;
    color: #4D4D4D;
  }

  .step-results {
    float: none;
    color: white;
    box-shadow: none;
  }

  .step-results.step-main {
    width: 900px;
  }

  #menu-slide {
    display: none;
  }

  .steps-wrapper {
    margin: 50px 0 0 0;
    box-shadow: none;
    border-radius: 0;
  }

  .result-feedback-partial {
    padding: 40px;
  }

  .result-feedback-partial-wrapper {
    margin-top: 140px;
  }

  .step-questions-category {
    padding: 30px;
    margin-bottom: 60px;
  }

  .weights-sliders {
    width: 600px;
  }

  .step-titleblock .popup-open{
    float: none;
    position: absolute;
    right: 10px;
    top: 10px;
    padding: 4px 10px;
  }

}

@media only print {

  #content.results {
    color: black;
    background: white;
  }

  #result-feedback-readiness::before {
    background-image: none;
  }

  .results header {
    position: relative;
  }

  .wrapper-main-content {
    padding-top: 2em;
  }

  .results-title-interactive {
    display: none;
  }

  .results-title-static {
    display: block;
    margin-left: 20px;
    margin-bottom: 40px;
    margin-top: 20px;
  }

  .weights-slider {
    display: none;
  }

  .weights-number {
    display: inline-block;
  }

  .weights-sliders-title {
    margin: 0 0 -30px 40px;
  }

  .weights-sliders {
    width: 800px;
    margin: auto;
  }

  .result-feedback-partial {
    margin-bottom: 10px;
  }

  .results-title-main {
    text-align: center;
    color: #183964;
  }

  .results-title-secondary {
    color: #183964;
  }

  #but-recalculate {
    display: none;
  }

  .result-feedback-readiness {
    background-color: #98C7E2;
  }

  .results #ico-print {
    display: none;
  }

  footer {
    background: white;
    color: black;
  }

  footer,
  .steps-wrapper,
  .prescreener #content header,
  .index #content header,
  .assessment #content.results header {
    box-shadow: none;
  }

  .icon-dark {
    display: inline;
  }

  .icon-light {
    display: none;
  }

  .results-scale::before {
    background: #98C7E2;
  }

  .results-scale-item {
    background-image: url('../img/dot-line-dark.png');
    transform: scale(1);
  }

}
